Package org.gradle.process

# Interface CommandLineArgumentProvider

public interface CommandLineArgumentProvider
Provides arguments to a process.

Since:
  4.6

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Iterable<String>`
  `asArguments()`
  The arguments which will be provided to the process.

- ## Method Details

  - ### asArguments

    Iterable<String> asArguments()
    The arguments which will be provided to the process.